Bug 57137 - 32/64bit conflict
32/64bit conflict
Product: Red Hat Powertools
Classification: Retired
Component: postfix (Show other bugs)
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Depends On:
  Show dependency treegraph
Reported: 2001-12-05 12:39 EST by Matěj Cepl
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-12-05 13:19:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
email communication about the bug (3.30 KB, message/rfc882)
2001-12-05 13:09 EST, Matěj Cepl
no flags Details

  None (edit)
Description Matěj Cepl 2001-12-05 12:39:16 EST
Description of Problem:

Version-Release number of selected component (if applicable):

How Reproducible:

Steps to Reproduce:

Actual Results:

Expected Results:

Additional Information:
Comment 1 Matěj Cepl 2001-12-05 13:09:36 EST
Created attachment 39747 [details]
email communication about the bug
Comment 2 Matěj Cepl 2001-12-05 13:19:23 EST
All is described in the attached email. Therefore, let me just summarized:

I have found some very strange things in my /var/log/maillog. So I have asked on
postfix-users and the answer was, that I am using *very* old Postfix.

Would it be possible to build a new version of Postfix for RHN users?
Comment 3 Bernhard Rosenkraenzer 2001-12-13 09:43:13 EST
Install the errata package for 7.1 powertools. (Or, better yet, the current 
version from http://rhcontrib.bero.org/)

Note You need to log in before you can comment on or make changes to this bug.